Urban Terror Forums: 4.2, cant fig out how to run it - Urban Terror Forums

Jump to content

 Login | Register 
Advertisement
  • (2 Pages)
  • +
  • 1
  • 2
  • You cannot start a new topic
  • You cannot reply to this topic

4.2, cant fig out how to run it Rate Topic: ****- 1 Votes

#1 User is offline   mxzDEATHman Icon

  • Account: mxzdeathman
  • Joined: 13-March 10
  • Posts: 17
  • Notoriety: basic

Posted 18 August 2012 - 05:06 PM

iv done everything the the support forum recommended
the u/t updater downloads all 15 files
and says everything is up to date
but i cannt figure out how to get u/t to run

on the old u/t version the only way i could run it was by making a file called
io urban terror .exe.
but i cant remember how to do it
thanks for any help

#2 User is offline   sam Icon

  • Account: sam
  • Main tag: hg`.
  • Country:
  • Joined: 28-February 10
  • Posts: 31
  • Notoriety: basic (afk)

Posted 18 August 2012 - 06:40 PM

View PostmxzDEATHman, on 18 August 2012 - 05:06 PM, said:

iv done everything the the support forum recommended
the u/t updater downloads all 15 files
and says everything is up to date
but i cannt figure out how to get u/t to run

on the old u/t version the only way i could run it was by making a file called
io urban terror .exe.
but i cant remember how to do it
thanks for any help


which distro are you using?

#3 User is offline   mxzDEATHman Icon

  • Account: mxzdeathman
  • Joined: 13-March 10
  • Posts: 17
  • Notoriety: basic

Posted 18 August 2012 - 07:23 PM

linux mint ubuntu

#4 User is offline   sam Icon

  • Account: sam
  • Main tag: hg`.
  • Country:
  • Joined: 28-February 10
  • Posts: 31
  • Notoriety: basic (afk)

Posted 18 August 2012 - 07:42 PM

View PostmxzDEATHman, on 18 August 2012 - 07:23 PM, said:

linux mint ubuntu


either it's mint or ubuntu, but never mind.
check out these two files in the dir

Quake3-UrT.i386

Quake3-UrT.x86_64





choose the first, right click on it, choose properties and check the box that says "allow executing this file as a program", close it, double click it, you should be good to go now.

This post has been edited by sam: 18 August 2012 - 07:46 PM


#5 User is offline   mxzDEATHman Icon

  • Account: mxzdeathman
  • Joined: 13-March 10
  • Posts: 17
  • Notoriety: basic

Posted 18 August 2012 - 10:14 PM

sorry, im kind of a linux newbie

iv checked all the boxs to "allow"
still nothing
im sure its some stupid little thing im missing

bullet_disabledSponsored link
www.urbanterror.info

#6 User is offline   mxzDEATHman Icon

  • Account: mxzdeathman
  • Joined: 13-March 10
  • Posts: 17
  • Notoriety: basic

Posted 21 August 2012 - 01:47 AM

i figured it out
i downloaded it into the quake 3 file
and tried it again, and it works now

thanks for the help

#7 User is offline   Realshakenz Icon

  • Account: realshakenz
  • Joined: 16-August 17
  • Posts: 3
  • Notoriety: basic

Posted 16 August 2017 - 12:48 PM

I am having the very same problem with v 4.3.2 on ubuntu 17.04. I played Urban Terror for long time before and wanted to install and play it again. I downloaded whole game including updater for linux. Neither "Quake3-UrT-Ded.x86_64" nor "UrTUpdater_Ded.sh" file works. Nothing happens. I really got sick of it. I had problems in Urban Terror while I was playing years ago but all the time I got solutions. Now... I can't find much sources and the same problem who had recently and solved. Is there anyone out there to help me please?

I bet it is a problem easy to solve as I faced before.

View PostmxzDEATHman, on 21 August 2012 - 01:47 AM, said:

i figured it out
i downloaded it into the quake 3 file
and tried it again, and it works now

thanks for the help


#8 User is offline   Iye Icon

  •   moderator   
    Community Moderator
  • Account: iye
  • Country:
  • Joined: 07-June 11
  • Posts: 828
  • Notoriety: serious

Posted 16 August 2017 - 07:21 PM

You are trying to run the dedicated server executable. Run the Quake3-UrT.x86_64 instead :)

Also check if it is marked as executable.

You are trying to run the dedicated server executable. Run the Quake3-UrT.x86_64 instead :)

Also check if it is marked as executable.


Sidenote: please don't necro 5 year old posts to ask a question. Just open a new topic.
Sorry for my bad spelling - I am still asleep. :)

|=| Iye's UrT Addon |=| Firefox Personas |=| Maps |=|
http://www.mediafire...vk3a602hcfg.jpg

#9 User is offline   Realshakenz Icon

  • Account: realshakenz
  • Joined: 16-August 17
  • Posts: 3
  • Notoriety: basic

Posted 17 August 2017 - 06:27 PM

View PostIye, on 16 August 2017 - 07:21 PM, said:

You are trying to run the dedicated server executable. Run the Quake3-UrT.x86_64 instead :)

Also check if it is marked as executable.

You are trying to run the dedicated server executable. Run the Quake3-UrT.x86_64 instead :)

Also check if it is marked as executable.


Sidenote: please don't necro 5 year old posts to ask a question. Just open a new topic.



Well yes I did check. Executable. None works.

#10 User is offline   cobalt60 Icon

  • Account: cobalt60
  • Joined: 15-January 11
  • Posts: 53
  • Notoriety: -

Posted 20 August 2017 - 02:35 AM

View PostRealshakenz, on 17 August 2017 - 06:27 PM, said:

Well yes I did check. Executable. None works.


to make it executable:
chmod +x /path/to/executable

to execute it:
/path/to/executable

  • (2 Pages)
  • +
  • 1
  • 2
  • You cannot start a new topic
  • You cannot reply to this topic

1 User(s) are reading this topic
0 members, 1 guests, 0 anonymous users

bullet_disabledSponsored link
www.frozensand.com


Copyright © 1999-2017 Frozensand Games Limited  |  All rights reserved  |  Urban Terror™ and FrozenSand™ are trademarks of Frozensand Games Limited

Frozensand Games is a Limited company registered in England and Wales. Company Reg No: 10343942